Skip to Content
inclamoDocs

Remove an Agent from Team

DELETE
/api/v1/accounts/{account_id}/teams/{team_id}/team_members

Remove an Agent from Team

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

team_id*integer

The ID of the team to be updated

Request Body

application/json
  1. body
user_ids*array<integer>

IDs of users to be deleted from the team

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/teams/0/team_members' \  -H 'Content-Type: application/json' \  -d '{  "user_ids": [    0  ]}'
Example Response
Empty